// Copyright (c) 2004 Rowley Associates Limited.
//
// This file may be distributed under the terms of the License Agreement
// provided with this software.
//
// THIS FILE IS PROVIDED AS IS WITH NO WARRANTY OF ANY KIND, INCLUDING THE
// WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

#include <ctl_api.h>

void
ctl_board_init(void)
{  
}

void
ctl_board_on_button_pressed(CTL_ISR_FN_t isr)
{
}

void
ctl_board_set_leds(unsigned v)
{
}
